.modal .modal-content h2{
	padding-top: 0;
	margin-top: 0;
}
.modal .modal-content {
	padding: 30px 30px
}

.modal .modal-close {
	outline: none;
	position: absolute;
	border: none;
	box-shadow: none;
	background: transparent;
	right: 20px;
	top: 20px;
	z-index:2;
	cursor: pointer;
}

.modal {
	--transition-time: 0.3s;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: opacity var(--transition-time), visibility var(--transition-time);
}

.modal::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.modal .modal__container {
	position: relative;
	width: 1000px;
	margin: 50px auto;
	display: none;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: .3rem;
	cursor: default;
	text-align: left;
}

@media (max-width: 1024px) {
	.modal .modal__container {
		width: 90%;
	}
}

.modal.is-open {
	opacity: 1;
	visibility: visible;
	transition: opacity var(--transition-time), visibility var(--transition-time);
}

.modal .modal__container.modal-open {
	display: inline-block;
}

.modal .fade {
	opacity: 0;
	transition: opacity var(--transition-time);
}

.modal .fade.animate-open {
	opacity: 1;
	transition: opacity var(--transition-time);
}

.modal .fadeInUp {
	opacity: 0;
	transform: translateY(-100px);
	transition: opacity var(--transition-time), transform var(--transition-time);
}

.modal .fadeInUp.animate-open {
	opacity: 1;
	transform: translateY(0);
	transition: opacity var(--transition-time), transform var(--transition-time);
}

